» Ubuntu » Paket

Error

two or more packages specified (kviewshell hardy-backports)